map: Bagel Station
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobThree
roundId: 8115
endTick: 395701
duration: 00:00:00
fileCount: 1
size: 9
uncompressedSize: 0
endTime: 03:39:49.9868100
...
